body {
  font-family: 'Helvetica Neue', Arial, sans-serif;
  
  margin: 0 auto;
  padding: 0px;  
  
 -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
 -webkit-text-size-adjust: none;
}

* {
  margin: 0;
  padding: 0;  
  scroll-behavior: smooth;  
}

a, a:visited { color: #fff; text-decoration: none; outline: 0; }
a:hover, a:focus { color: #fff; }
p a, p a:visited { line-height: inherit; } 	
 	
 	

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* #Site Styles
================================================== */

::-webkit-input-placeholder {
   color: #0055dd;
}

:-moz-placeholder { /* Firefox 18- */
   color: #0055dd;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #005599;  
}

:-ms-input-placeholder {  
   color: red;  
}

/* #Page Styles
================================================== */
	.notice {
		width: 100%;
		background: #fff;
		border-bottom: 4px solid #eaeff3;
		color: #e34848;
		position: fixed;
		top: 0;
		font-size: 14px;
		font-weight: bold;
		height: 45px;
		-moz-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.3);
		-webkit-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.3);
		box-shadow:0px 0px 3px 1px rgba(0,0,0,0.3);
	}
	
	.notice p.warn {
		text-align: center;
		line-height: 45px;
	}
	
	.notice a.close {
		width: 9px;
		height: 9px;
		float: right;
		background: url(../img/close.png) no-repeat top left;
		text-indent: -9999px;
		margin-right: 15px;
		margin-top: 20px;
	}
	
	.notice a.close:hover {
		background: url(../img/close-hover.png) no-repeat top left;		
	}
	
	.faq {
		font-size: 12px;
		max-height:400px;
		overflow-y: scroll;
		
		color: #555555;
		font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	
		text-shadow: 0 1px 0 #eee;
		filter: dropshadow(color=#fff, offx=0, offy=1);
		padding:1vw;
		
	}
	
	
	
.x 
{  
  
  position:fixed;
  left : 50%;    
  margin:0px;
  
  margin-left: 360px;
  margin-top:-70px;
  
  padding:0px;
  z-index: 12001;                 
    
-moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;
		
  background:#CCC;
  border:solid 2px #FFF;
  transition: all .3s ease-out;
  cursor:pointer;
  width:30px;
  height:30px;
  border:solid 15px rgba(255,255,255,0);
  -moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;
		
background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
background-color:rgba(5,25,150,.4); 
  text-align:center;  
  vertical-align:bottom;
  font-size: 30px;
   line-height: 30px;
  color:#fff;
  
	    
}
.x.spin:hover{
  background:#BB3333;
  transform: rotate(180deg);
}
.x.flop:hover{
  background:#BB3333;
  transform: rotate(90deg);
}
.x.t:hover{
  background:#BB3333;
  transform: rotate(45deg);
}
.x.shift:hover{
  background:#BB3333;
}

.x.abs 
{  
  position:absolute;
}

.aboutus
	{
	    
	    position: fixed;
	    display:none;

        z-index: 11000; 
                
		width: 700px;		
      
		-moz-border-radius:50px;
		-webkit-border-radius:50px;
		border-radius:50px;
		margin: 15px;
		background:#fff;
		/* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; */
	    background-color:rgba(0,50,120,.7); 
	
		padding: 30px; 
		
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		
	    left: 50%;
		margin-left:-350px;
		margin-top:5%;
}
	.aboutus-bg 
	{
	    position: relative;
		
		-moz-border-radius:20px;
		-webkit-border-radius:20px;
		border-radius:20px;
		margin:0px;
				
		background:#ffffff;
 	    background-color  :rgba(255,255,255,1); 	
		padding:  2vw  2.5vw  2vw  2.5vw;  
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);

		}
	
	
		

	.techsupport
	{
	    
	    position: fixed;
	    display:none;

        z-index: 11000; 
                
		width: 600px;		
      
		-moz-border-radius:50px;
		-webkit-border-radius:50px;
		border-radius:50px;
		margin: 15px;
		background:#fff;
		/* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; */
	    background-color:rgba(5,25,150,.4); 
	
		padding: 30px; 
		
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		
	    left: 50%;
		margin-left:-300px;
		margin-top:5%;
		
		}
	
	.form-bg form {
		margin-bottom:80px;
		margin-top:30px;
	}
	
	.form-bg a, a:visited { text-decoration: underline; outline: 0; }
	.form-bg a:hover, a:focus { color: #5eF; }
	.form-bg p a, p a:visited { line-height: inherit; }
	.form-bg strong{  color: #159; }
	
	
	.form-bg 
	{
	    position: relative;
		
		-moz-border-radius:20px;
		-webkit-border-radius:20px;
		border-radius:20px;
		margin:0px;
				
		background:#ffffff;
 	    background-color  :rgba(255,255,255,1); 	
		padding: 0px; 
		overflow :hidden ;
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
			line-height: 0px;
		}
	

	.form-bg form h2 {
		font-size: 14px;
		font-weight: bold;
		color: #555555;
		font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-shadow: 0 1px 0 #fff;
		filter: dropshadow(color=#fff, offx=0, offy=1);
		line-height: 45px;
		margin-bottom: 24px;
		margin-left:25px;
	}
	
	input[type="text"], input[type="password"]{
		box-shadow: 0px 0px 0px 4px #f2f5f7;
		width: 420px;
		height: 33px;
		
		background:#FFFFf0;
 	    background-color  :rgba(255,255,240,1); 	
	
		padding: 0 10px 0 10px;
		margin: 0 auto;
		color: #335599;
		border: 1px solid #bec2c4;
	}
	
	textarea{
		box-shadow: 0px 0px 0px 4px #f2f5f7;
		width: 420px;
		height:80px;
		
		background:#FFFFf0;
 	    background-color  :rgba(255,255,240,1); 	
	
		padding: 0 10px 0 10px;
		margin: 0 auto;
		color: #5588dd;
		border: 1px solid #bec2c4;
	}
	
	textarea:focus{
		box-shadow: 0px 0px 0px 4px #80f1fc;
		border:1px solid #7dc6dd;
	}
	
	input[type="text"]:focus, input[type="textarea"]:focus{
		box-shadow: 0px 0px 0px 4px #80f1fc;
		border:1px solid #7dc6dd;
	}
	
	input[type="checkbox"] {
		vertical-align: middle;
	}
	
	
	button {
		background:url(../img/send.png) no-repeat;
		width:82px;
		height:32px;
		border:0px;
		float: right;
		margin-right: 24px;
	}
	
	button:hover {
		background:url(../img/send_hover.png) no-repeat;
		width:82px;
		height:32px;
		border:0px;
	}
	
	button:active {
		background:url(../img/send_active.png) no-repeat;
		width:82px;
		height:32px;
		border:0px;
	}	
	
	
	label {
		display: inline;
		margin-left: 24px;
		vertical-align: middle;
	}
	
	label span {
		color: 555555;
		font-size: 12px;
	}
	
	p.forgot {
		text-align: center;
		margin-top: 10px;
		margin-left:-55px;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	}
	
	p.forgot a {
		color: #cbebf6;
		text-decoration: none;
		transition: color 0.5s linear;
		-moz-transition: color 0.5s linear;
		-webkit-transition: color 0.5s linear;
		-o-transition: color 0.5s linear;
	}

	p.forgot a:hover {
		color: #65c4e5;
	}

	

/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {}
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}
	

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file 
		Just create a "fonts" folder at the root, 
		copy your FontName into code below and remove
		comment brackets */
		
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/


	#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu 
{
  position: relative;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
 
  cursor: pointer;
  z-index: 2;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #30aaff;
  background: -webkit-linear-gradient(#30aaff,#3055cc);
  background: -moz-linear-gradient(#30aaff,#3055cc);
  background: -o-linear-gradient(#30aaff,#3055cc);
  background: -ms-linear-gradient(#30aaff,#3055cc);
  background: linear-gradient(#30aaff,#3055cc);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #ffffff;
  background: #30aaff;
  background: -webkit-linear-gradient(#30aaff,#3055cc);
  background: -moz-linear-gradient(#30aaff,#3055cc);
  background: -o-linear-gradient(#30aaff,#3055cc);
  background: -ms-linear-gradient(#30aaff,#3055cc);
  background: linear-gradient( #30aaff,#3055ff);
  
  
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;  
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #1682ba;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #49505a;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #424852;
  color: #ffffff;
  
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;  
}


a.xbutton 
{
    position: relative;
display: inline-block;
	background: #f78d1d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background-image: -moz-linear-gradient(top,  #faa51a,  #f47a20);	
   /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#faa51a', EndColorStr='#f47a20')";
   */
   
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);


-webkit-border-radius:  .75em;
-moz-border-radius:  .75em;


padding: .5em 0.5em 0.5em 0.5em;
text-decoration: none;
text-shadow: -1px 2px 1px rgba(0,0,0,.3);
text-align:center;
/*vertical-align :middle ;*/
float:right ;


/*margin-bottom: 5px;*/

color: #597390;
/*line-height: 3vw;*/
font-size: 2.5vw;
width:15.7vw;

font-size: 18px;
font: 1.3vw Arial, Helvetica, sans-serif;
color:#fff;
	border: solid 1px #ffffff;
	border-style: solid;	
	font-weight:bold;
	overflow:auto   ;
border-radius: .75em;
}

a.xbutton:hover 
{
    position: relative;
	background: #f47c20;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background-image: -moz-linear-gradient(top,  #f88e11,  #f06015);
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
    
    border: solid 1px #ffffff;
    color: #eeeeFF;
}

a.xbutton:active {
	position: relative;
	top: 1px;
	color: #bbbbFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background-image: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

a.xbutton.icon span{
padding-left: 1.5vw;;
background: url(../img/cart_add.png) no-repeat 0px 0vw;
background-position: 0vw 0.25vw;
}

a.xbutton.icon.xxc span {

}




a.price 
{
text-shadow: -1px 1px 1px rgba(255,255,255,1),-1px 2px 1px rgba(0,0,0,0.2);
font: 1.0vw Arial, Helvetica, sans-serif;    
padding: 0vw 0vw 0.0vw 1.5vw;
top:-1vw;
font-weight:bold;
color:#333 ;
text-decoration :underline;
line-height:2.2vw;
 white-space:nowrap;
}

a.price.number
{
text-shadow: -1px 1px 1px rgba(255,255,255,1),-1px 2px 1px rgba(0,0,0,0.2);
font: 20px Arial, Helvetica, sans-serif;    
padding: 0vw 0vw 0.0vw 1.5vw;
top:-1vw;
font-weight:bold;
color:#333 ;
text-decoration :underline;
line-height:20px ;
 white-space:nowrap;
}


a.price.grey 
{
    padding: 0vw 0vw 0.0vw 1.0vw;
    color:#bbb;
    text-decoration :line-through;
     white-space:nowrap;
}


a.price.tx
{
padding: 0vw 0vw 0.0vw 1.5vw;
top:-1vw;
font-size :0.9vw;
color:#333;
line-height:2.2vw;
text-decoration :none;
font-weight:normal;
 white-space:nowrap;
}
a.price.tx2
{
padding: 0vw 0vw 0.0vw 1.5vw;
top:-1vw;
font-size :20px;
color:#333;
line-height:20px;
text-decoration :none;
font-weight:normal;
 white-space:nowrap;
}

@keyframes blink-smooth { to { opacity: 0.7 } }
@keyframes blink { 50% { opacity: 0 } }
/*
	animation: blink-smooth .3s 10 alternate;
	background: yellow;

	animation: blink .5s 5 steps(1);
}*/


a.price.specoffer
{    
    animation: blink-smooth .1s 300 alternate;	
	
position:relative;
top:-1vw;
text-decoration :none;

padding: 0vw 0vw 0.0vw 1.5vw;
font-size :0.75vw;
color:#f42 ;
line-height:normal;
}

#setx 
{
text-shadow: -1px 1px 1px rgba(0,0,0,0.85);
font: 14px Arial, Helvetica, sans-serif;  
color:#fff ;
}

#setxfs
{
text-shadow: -1px 1px 1px rgba(0,0,0,0.85);
font: 14px Arial, Helvetica, sans-serif;  
color:#fff ;
}

/* Loading Circle */
.ball {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,255,0.9);
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #2187e7;
	width:50px;
	height:50px;
	margin:0 auto;
	-moz-animation:spin 1.0s infinite linear;
	-webkit-animation:spin 1.0s infinite linear;
}

.ball1 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,255,0.9);
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #2187e7; 
	width:30px;
	height:30px;
	margin:0 auto;
	position:relative;
	top:-50px;
	-moz-animation:spinoff 1.5s infinite linear;
	-webkit-animation:spinoff 1.5s infinite linear;
}

@-moz-keyframes spin {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}

/* Second Loadin Circle */

.circle {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-right:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #2187e7;
	width:50px;
	height:50px;
	margin:0 auto;
	-moz-animation:spinPulse 1s infinite ease-in-out;
	-webkit-animation:spinPulse 1s infinite linear;
}
.circle1 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,255,0.9);
	opacity:.9;
	border-left:5px solid rgba(0,0,0,0);
	border-right:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #2187e7; 
	width:30px;
	height:30px;
	margin:0 auto;
	position:relative;
	top:-50px;
	-moz-animation:spinoffPulse 1s infinite linear;
	-webkit-animation:spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7;}
	50% { -moz-transform:rotate(145deg); opacity:1; }
	100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinoffPulse {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg);  }
}
@-webkit-keyframes spinPulse {
	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7; }
	50% { -webkit-transform:rotate(145deg); opacity:1;}
	100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}


/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 16px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: .2em 2em .25em 1.2em;
	text-shadow: 0 2px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
	color:#fff;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

.orange {
	color: #ffffff;
	border: solid 1px #ffffff;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcae1a), to(#fc891a));
	background: -moz-linear-gradient(top,  #fcae1a,  #fc891a);
	xcv-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcae1a', endColorstr='#fc891a');
}
.orange:hover {
	background: #ffffff;;
	background: -webkit-gradient(linear, left top, left bottom, from(#fc891a), to(#fcae1a));
	background: -moz-linear-gradient(top,  #fc891a,  #fcae1a);
	xcv-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc891a', endColorstr='#fcae1a');

}
.orange:active {
	color: #ffffff;;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	xcv-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
/* green */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	xcv-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	xcv-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	xcv-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}






















.bpic-wrapper {
  position: absolute;
  width: 100%;
  height: 12em;
  overflow: hidden;
  z-index: 105; 
}

bfigure {
  position: absolute;
  top: -10em;
  left: 0;
  width: 100%;
  height: 40em;
  opacity: 1;
  /*animation*/
  z-index: 106; 
  
  animation: bslideShow 20s cubic-bezier(.32,0,.69,.99) infinite 0s;
  -o-animation: bslideShow 20s cubic-bezier(.32,0,.69,.99) infinite 0s;
  -moz-animation: bslideShow 20s cubic-bezier(.32,0,.69,.99) infinite 0s;
  -webkit-animation: bslideShow 20s cubic-bezier(.32,0,.69,.99) infinite 0s;
}

.bpic {
  opacity: 1;

z-index: 107; 
  background: url(../blur2.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/* keyframes*/

@keyframes 
bslideShow{
0% { -ms-transform:scale(1.1) rotate(-11deg);}
25%{ -ms-transform:scale(1.3) rotate(10deg)  translate(5em,10em);}
50%{ -ms-transform:scale(1.5) rotate(-3deg) translate(-5em,-5em);}
75%{ -ms-transform:scale(1.3) rotate(4deg) translate(10em,10em);}
100%{-ms-transform:scale(1.1) rotate(-11deg);}
}
 @-o-keyframes 
bslideShow  
{
   0% { -o-transform:scale(1.1) rotate(-11deg);}
25%{ -o-transform:scale(1.3) rotate(10deg)  translate(5em,10em);}
50%{ -o-transform:scale(1.5) rotate(-3deg) translate(-5em,-5em);}
75%{ -o-transform:scale(1.3) rotate(4deg) translate(5em,10em);}
100%{-o-transform:scale(1.1) rotate(-11deg);}  
}
 @-moz-keyframes 
bslideShow   
{
0% { -moz-transform:scale(1.1) rotate(-11deg);}
25%{ -moz-transform:scale(1.3) rotate(10deg)  translate(5em,10em);}
50%{ -moz-transform:scale(1.5) rotate(-3deg) translate(-5em,-5em);}
75%{ -moz-transform:scale(1.3) rotate(4deg) translate(5em,10em);}
100%{-moz-transform:scale(1.1) rotate(-11deg);}
}

 @-webkit-keyframes 
bslideShow   
{
 0% { -webkit-transform:scale(1.1) rotate(-11deg);}
25%{ -webkit-transform:scale(1.3) rotate(10deg)  translate(5em,10em);}
50%{ -webkit-transform:scale(1.5) rotate(-3deg) translate(-5em,-5em);}
75%{ -webkit-transform:scale(1.3) rotate(4deg) translate(5em,10em);}
100%{-webkit-transform:scale(1.1) rotate(-11deg);}   
}


#logo   
{
  display:none;
  position: fixed;
  top: 35px;
  left: 60px; 
  z-index: 100; 
}


.container
{
    z-index: 101; 
    display:none;
margin:20px auto; 
margin:20px auto; 
    
  position: fixed;
  bottom: 130px;
  width:400px; 
  left: 50%;
  margin-left: -430px;

	background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	background-color:rgba(5,25,75,.5); 
	padding:2em; 
	border-radius:15px; 
	box-shadow:4px 4px 10px 0 rgba(50,50,50,.7); 
	text-shadow: 2px 2px 3px #000000;
	color: #ffFFff;
}


#sa3l {
  
  width :100%; 
  height:100%; 
  position: fixed;
  z-index:100; 
}


#lgi {display:none; position: fixed;left: 50%;top: 53%; margin-left: -208px;margin-top: -280px;}
#lg {display:none; position: fixed;left: 50%;top: 53%; margin-left: -425px;}
#iii {display:none; position: fixed;left: 50%;top: 53%; margin-left: -75px; margin-top: 150px;}


#logox
{
    display:none;
width:100%; 
height:100%; 
position: fixed;
z-index:101;
}

#logoe
{
    display:none;
  position: fixed;
  top: 10%;
  left: 50%;
  margin-left: -200px;  
  display:none;
}

#logoi{
  position: fixed;
  top: 47%;
  left: 50%;
  margin-left: -520px;    
  display:none;
}


#logop{
  position: fixed;
  top: 70%;
  left: 50%;
  margin-left: -230px;    
  display:none;
}

/*
.no-js .loader { display: none;  }
.js .loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 49%;
	top: 30%;
	width: 64px;
	height: 64px;
	z-index: 19999;

	
}*/

.ximg
{
    
}
	
	


#skip {
	position: fixed;
	left: 0%;	
	width:100%;
	bottom: 3%;
	z-index: 9999;	
	text-align:center ;
	color:#99bbff;
}




.tx1 
{
    display:none;
    opacity:0;
    position: absolute;
    left: 0%;    
    top: 40%;
    z-index: 105;     
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans';
    font-size: 3.5vw; 
    height: 3.0vw; 
    width: 100%; 
    text-align:center ;padding-bottom:1.3vw;
      
    background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	background-color:rgba(0,20,75,0.3); 	
	box-shadow:-2px 0px 10px 2px rgba(0,20,75,0.3); 
	text-shadow:  2px -2px 1px  rgba(0,0,0,0.3), -2px 2px 1px rgba(0,0,0,0.3);
	color:#fff;
}


#DLB
{
  display:none;
  position:absolute;
    top: 0px;
  right: 40px;
  z-index: 106;  
  opacity: 0.0;   
  	background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	background-color:rgba(5,25,75,.3); 
	padding:1em; 
	padding-bottom:1.5em;
	 font-size: 14px; 
	text-align:center ;
	
	border-radius:45px; 
	box-shadow:-4px 4px 10px 0 rgba(50,50,50,.6); 
	text-shadow: -2px 3px 3px #000000;
	color: #ffffff;
}


#BUYN
{
  display:none;
  position:absolute;
    top: 0px;
  right: 420px;
  z-index: 106;  
  opacity: 0.0;   
  	background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	background-color:rgba(5,25,75,.3); 
	padding:1em; 
	padding-bottom:1.5em;
	 font-size: 14px; 
	text-align:center ;
	
	border-radius:45px; 
	box-shadow:-4px 4px 10px 0 rgba(50,50,50,.6); 
	text-shadow: -2px 3px 3px #000000;
	color: #ffffff;
}



#DORY
{
  display:none;
  position:absolute;
    top: 0px;
  right: 5%;
  z-index: 106;  
  opacity: 0.0;   
  	background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	background-color:rgba(0,0,255,.15); 
	padding: 1.5em; 
	padding-bottom:2.5em;
	padding-right:2.5em;
	padding-top:1.0em;
	 font-size: 14px; 
	text-align:right ;
	
	border-radius:45px; 
	box-shadow:-4px 4px 10px 0 rgba(50,50,50,.3); 
	text-shadow: -2px 3px 3px #000000;
	color: #ffffff;
}


.dorytxt 
{
  font-family: 'Arial';
  font-size: 17px;;  
  line-height: 22px;
    
  font-weight: normal; 
  text-align: right;    

  color: #fff;  
  text-shadow: -1px 2px 1px rgba(0,0, 0, 0.8);
  letter-spacing:0.3pt;	
}


#scnblok
{

padding-left:2%;
padding-top:20px;
margin-bottom:0px;
width:98%; 
height:8.2vw; 
position: relative;
background:#ffffff;
background-color:rgba(255,255,255,1); 
z-index:100;

}

#scnblok img.scn{
  width:7.1vw; 
  background: url(../ld.gif) center no-repeat; 
	
}

#page2
{
    display: none;
top: 100%;
width:100%; 
height:20em;
position: absolute;
background:#ffffff;
background-color:rgba(0,55,155,0.7); 
z-index:10100;
}


.titl 
{
    position: relative;    
    height:2.8vw;
    width:50%;
    z-index: 105;     
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans';
    font-size: 2.2vw; 
    padding-top:0.0vw;
    padding-left:3.5vw;
    
    text-align:left;
    text-shadow: -2px 2px 3px rgba(50,50,50,.85);
	color: #ffFFff;	
}
.titl2 
{
    position: relative;
    height:2.8vw;
    width:100%;
    z-index: 108;     
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans';
    font-size: 2.2vw; 
    padding-top:0.0vw;
    padding-left:3.5vw;
    
    background:#fff;
    /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"; */
	background-color:rgba(0,0,50,0.25); 		
	
    text-align:left;
    text-shadow: -2px 2px 3px rgba(50,50,50,.85);
	color: #ffFFff;	
}

#ytb
{
  display:none;
  position:absolute;
  opacity:0;
  top: 0px;
  left: 4%;
  z-index: 109;  
  
  opacity: 0.0;   
    
  	background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	background-color:rgba(5,25,75,.3); 
	padding:1em; 
	padding-bottom:1em; 
	
	font-size: 14px; 
	text-align:center;
	
	border-radius:25px; 
	box-shadow:-4px 4px 10px 0 rgba(50,50,50,.6); 
	text-shadow: -2px 3px 3px #000000;
	color: #ffffff;
}

#fadebg
{
 display :none;
  position:fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
   
  z-index: 110;  
  opacity: 0.5;   
  	background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	background-color:rgb(0,0,50); 		
}

#jutub
{
  display:none;
  position:fixed;
  top: 10%;
  left: 50%;
  margin-left: -530px;    
  z-index: 500;  
  opacity: 0.0;   
	
	padding:3em; 
	padding-bottom:0.5em;	
	text-align:center ;
	

		-moz-border-radius:50px;
		-webkit-border-radius:50px;
		border-radius:50px;

		background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; 
	    background-color:rgba(5,25,100,.6); 
			
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		color: #ffffff;
}

#fishc 
{    
    position: absolute;
    width : 3984px;
    z-index: 108;        
}

.fish 
{        
    width : 3984px;
    margin-top: 12px;;    
}



hmenu 
{
left: 60px;  
top: 190px;

  z-index: 1000;
  width: 300px;
  height: 25px;

  font-family: 'Trebuchet MS','Arial';
  font-size: 16px;;  
  line-height: 22px;
    
  font-weight: normal; 
  text-align: center;  
  
  
  position: fixed;
  color: #fff;
  

 text-shadow: -2px 3px 2px rgba(0,48, 130, 1), 2px -1px 1px rgba(100,155,255,.9);
  background:#fff; 
  /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)"; */
	background-color:rgba(5,25,255,.15); 
	
}

hmenu span {  
  margin-right: 10px;
  padding: 0 10px;
}

hmenu:before {
  content: "";
  width: 299px;
  left: 0;
  top: 50%;
  margin-top: -18px;
  margin-left: 1px;
  position: absolute;
  z-index: -1;
  height: 1px;
  border-top: 2px solid #eee;  
  
-webkit-box-shadow: -2px 3px 2px 1px rgba(0,48,130,0.5);
-moz-box-shadow: -2px 3px 2px 1px rgba(0,48,130,0.5);
box-shadow: -2px 3px 2px 1px rgba(0,48,130,0.25);

		
}

.orders
	{
	    display :none;
	    position: fixed;
	    margin: 1.0vw;
	    left: 4%;
	    width:94%;
	    margin-left:0vw;
		top:4vh;
		
	    position: fixed;
	    display:1;
        z-index: 12000; 
		padding: 20px; 		
		
		}
  


.bframe
{    
    display: none;
    opacity:0;
	    position: absolute;
  	    width: 18%;	
  	    top:-5vw;	
      
		-moz-border-radius:3vw;
		-webkit-border-radius:3vw;
		border-radius:3vw;
		
		background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
	    background-color:rgba(4,25,150,.4); 
	
		padding: 1.5vw; 
		padding-right: 3.5vw; 	
		
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		
}
  
	.product
	{
	    overflow: hidden;
	    position: relative;
		width: 100%;		
      
		-moz-border-radius:1.5vw;
		-webkit-border-radius:1.5vw;
		border-radius:1.5vw;
		
		background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	    background-color:rgba(255,255,255,1); 
	
		padding: 1.0vw; 	
		padding-bottom: 0.0vw; 	
		
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
	}
			
    .movup {position: relative;top: -1vw;}
	.pi	{ width:9vw; height: 9wh; position: relative; background: url(ld.gif) center no-repeat; }
	.pi4	{ width:8.8vw; height: 8.8vw;position: relative; background: url(ld.gif) center no-repeat;}	
        .pi5	{ width:210px ; height: 210px ;position: relative; background: url(ld.gif) center no-repeat;}
  	.ttl	{ position: relative;left: -1vw; width:113%; }
  	#lgmn	{ position: fixed; left: 0px;top: 0px;height:300px;   z-index: 10500;  }
  
  .desc	{ position: relative;left: 0.3vw; top: -0.2vw;font-size: 12px; margin-bottom:0.0vw; width:100%;}
    
    
.x3 {
  position: fixed;  
  opacity: 1;
  z-index: 1106; 
  
  left : 94%; 
  margin-left: -6.5vw;
  margin-top:2.7vw;"
  
    animation: Anm1 3s cubic-bezier(.32,0,.69,.99) infinite 0s;
  -o-animation: Anm1 3s cubic-bezier(.32,0,.69,.99) infinite 0s;
  -moz-animation: Anm1 3s cubic-bezier(.32,0,.69,.99) infinite 0s;
  -webkit-animation: Anm1 3s cubic-bezier(.32,0,.69,.99) infinite 0s;
}
/* keyframes*/

@keyframes 
Anm1{
0%{ -ms-transform:scale(0.5) }
10%{-ms-transform:scale(1.5) rotate(40deg)}
15%{-mso-transform:scale(0.5) }
100%{-ms-transform:scale(0.5) }
}
 @-o-keyframes 
Anm1
{
0%{ -o-transform:scale(0.5) }
10%{-o-transform:scale(1.5) rotate(40deg)}
15%{-o-transform:scale(0.5) }
100%{-o-transform:scale(0.5) }
}
 @-moz-keyframes 
Anm1
{
0%{ -moz-transform:scale(0.5) }
10%{ -moz-transform:scale(1.5) rotate(40deg)}
15%{-moz-transform:scale(0.5) }
100%{-moz-transform:scale(0.5) }
}
 @-webkit-keyframes 
Anm1
{
0%{ -webkit-transform:scale(0.5) }
10%{-webkit-transform:scale(1.5) rotate(40deg)}
15%{-webkit-transform:scale(0.5) }
100%{-webkit-transform:scale(0.5) }
} 


#mycom
{
  display:none;
  position:fixed;
  top: 20%;
  left: 50%;
  margin-left: -20vw;    
  z-index: 13000;  
  opacity: 1.0;   
	
    padding: 2vw 10vw 0vw 10vw; 
	text-align:center ;
	
		-moz-border-radius:70px;
		-webkit-border-radius:70px;
		border-radius:70px;

		background:#38f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	    background-color:rgba(5,25,100,.8); 
	
			
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		color: #ffffff;
}

#download
{
  display:none;
  position:fixed;
  top: 20%;
  left: 50%;
  margin-left: -20vw;    
  z-index: 11000;  
  opacity: 1.0;   
	
    padding: 2vw 10vw 0vw 10vw; 
	text-align:center ;
	
		-moz-border-radius:70px;
		-webkit-border-radius:70px;
		border-radius:70px;

		background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; 
	    background-color:rgba(5,25,100,.6); 
			
		-moz-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		box-shadow:0px 1px 3px 2px rgba(0,0,0,0.2);
		color: #ffffff;
}

#showImage
{
    display:none;
  position: absolute;
  width: 100%;
  height: 100%;
  overflow:hidden;   
}


.shimg 
{
    
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
}


#slideshow {
 position: absolute;
  width: 100%;
  height: 100%;
    overflow:hidden;   
}

#slideshow img {
   position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;

    -webkit-transition-timing-function: cubic-bezier(.32,.47,.52,1);
    -webkit-transition-property: opacity, -webkit-transform;
    -webkit-transition-duration: 1.5s, 14s;
       -moz-transition-timing-function: cubic-bezier(.32,.47,.52,1);
       -moz-transition-property: opacity, -moz-transform;
       -moz-transition-duration: 1.5s, 14s;
        -ms-transition-timing-function: cubic-bezier(.32,.47,.52,1);
        -ms-transition-property: opacity, -ms-transform;
        -ms-transition-duration: 1.5s, 14s;
         -o-transition-timing-function: cubic-bezier(.32,.47,.52,1);
         -o-transition-property: opacity, -o-transform;
         -o-transition-duration: 1.5s, 14s;
         transition-timing-function: cubic-bezier(.32,.47,.52,1);
            transition-property: opacity, transform;
            transition-duration: 1.5s, 14s;
            
}

#slideshow img  
{
      -webkit-transform: scale(1.0);
       -moz-transform: scale(1.0);
        -ms-transform: scale(1.0);
         -o-transform: scale(1.0);
            transform: scale(1.0);
}

#slideshow .fx:first-child + img ~ img  {
    z-index:-1;
}


#slideshow .fx {
    opacity:1;
    -webkit-transform: rotate(5deg) scale(1.4) translateY(-10%);
       -moz-transform: rotate(5deg) scale(1.4) translateY(-10%) ;       
        -ms-transform: rotate(5deg) scale(1.4) translateY(-10%);
         -o-transform: rotate(5deg) scale(1.4) translateY(-10%);
            transform: rotate(5deg) scale(1.4) translateY(-10%);
            
}

#slideshow .fx:nth-child(2n+1) 
{
             opacity:1;
    -webkit-transform: rotate(-5deg) scale(1.4)  translateY(10%);
       -moz-transform: rotate(-5deg) scale(1.4)  translateY(10%) ;       
        -ms-transform: rotate(-5deg) scale(1.4)  translateY(10%);
         -o-transform: rotate(-5deg) scale(1.4)  translateY(10%);
            transform: rotate(-5deg) scale(1.4)  translateY(10%) ;
}

#slideshow .nfx {
    opacity:1;    
}